@import url('/stylesheets/menu_bar.css');

#current{
	width:756px;height:26px;
	background-image:url(images2010/currentpic.gif) ;
	border:1px  #c6c6c6 solid;
	margin-bottom:5px;
	padding-top:5px
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
select,input {
	font-size:12px;
}
a:hover {
	color:FF0000;text-decoration: none;
}
a:active {
	color:FF0000;text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.text1 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	line-height:22px
}
.list7_1 a:link {
	color: #333333;text-decoration: none;
}
.list7_1 a:visited {
	color: #333333;text-decoration: none;
}
.list7_1 a:hover {
	color: #FF0000;text-decoration: none;
}
.list7_1 a:active {
	color: #FF0000;text-decoration: none;
}
.list7_2 a:link {
	color: #0078e7;text-decoration: none;
}
.list7_2 a:visited {
	color: #0078e7;text-decoration: none;
}
.list7_2 a:hover {
	color: #FF0000;text-decoration: none;
}
.list7_2 a:active {
	color: #FF0000;text-decoration: none;
}
.text1 a:link {
	color: #333333;text-decoration: none;
}
.text1 a:visited {
	color: #333333;text-decoration: none;
}
.text1 a:hover {
	color: #FF0000;text-decoration: none;
}
.text1 a:active {
	color: #FF0000;text-decoration: none;
}

.list10a a:link {
	color: #FF0000;text-decoration: none;
}
.list10a a:visited {
	color: #FF0000;text-decoration: none;
}
.list10a a:hover {
	color: #003399;text-decoration: none;
}
.list10a a:active {
	color: #003399;text-decoration: none;
}
.list10b a:link {
	color: #336600;text-decoration: none;
}
.list10b a:visited {
	color: #336600;text-decoration: none;
}
.list10b a:hover {
	color: #FF0000;text-decoration: none;
}
.list10b a:active {
	color: #FF0000;text-decoration: none;
}
.text8 a:link {
	color: #FFFFFF;text-decoration: none;
}
.text8 a:visited {
	color: #FFFFFF;text-decoration: none;
}
.text8 a:hover {
	color: #FF0000;text-decoration: none;
}
.text8 a:active {
	color: #FF0000;text-decoration: none;
}

.text2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height:22px
}
.text2 a:link {
	color: #000000;text-decoration: none;
}
.text2 a:visited {
	color: #000000;text-decoration: none;
}
.text2 a:hover {
	color: #FF0000;text-decoration: none;
}
.text2 a:active {
	color: #FF0000;text-decoration: none;
}



.text7 a:link {
	color: #339900;text-decoration: none;
}
.text7 a:visited {
	color: #339900;text-decoration: none;
}
.text7 a:hover {
	color: #006600;text-decoration: none;
}
.text7 a:active {
	color: #006600;text-decoration: none;
}
.list8a a:link {
	color: #2f60bb;text-decoration: none;
}
.list8a a:visited {
	color: #2f60bb;text-decoration: none;
}
.list8a a:hover {
	color: #FF0000;text-decoration: none;
}
.list8a a:active {
	color: #FF0000;text-decoration: none;
}

.list a:link {
	color: #990000;text-decoration: none;
}
.list a:visited {
	color: #990000;text-decoration: none;
}
.list a:hover {
	color: #FF0000;text-decoration: none;
}
.list a:active {
	color: #FF0000;text-decoration: none;
}

.list5_1  a:link {
	color: #990000;text-decoration: none;
}
.list5_1  a:visited {
	color: #990000;text-decoration: none;
}
.list5_1  a:hover {
	color: #FF0000;text-decoration: none;
}
.list5_1  a:active {
	color: #FF0000;text-decoration: none;
}

.text7 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #339900;
	text-decoration: none;
	line-height:22px
}
.text8 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.head_3_3a  a:link {
	color: #ffffff;text-decoration: none;
}
.head_3_3a   a:visited {
	color: #ffffff;text-decoration: none;
}
.head_3_3a   a:hover {
	color: #FF0000;text-decoration: none;
}
.head_3_3a   a:active {
	color: #FF0000;text-decoration: none;
}
.head_3_3b  a:link {
	color: #000000;text-decoration: none;
}
.head_3_3b   a:visited {
	color: #000000;text-decoration: none;
}
.head_3_3b   a:hover {
	color: #FF0000;text-decoration: none;
}
.head_3_3b   a:active {
	color: #FF0000;text-decoration: none;
}
.head_3_3d a:link {
	color: #3366CC;text-decoration: none;
}
.head_3_3d   a:visited {
	color: #3366CC;text-decoration: none;
}
.head_3_3d   a:hover {
	color: #FF0000;text-decoration: none;
}
.head_3_3d   a:active {
	color: #FF0000;text-decoration: none;
}
.head_3_3e a:link {
	color: #0078e7;text-decoration: none;
}
.head_3_3e   a:visited {
	color: #0078e7;text-decoration: none;
}
.head_3_3e   a:hover {
	color: #FF0000;text-decoration: none;
}
.head_3_3e   a:active {
	color: #FF0000;text-decoration: none;
}
.text9 {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #3366CC;
	text-decoration: none;
	font-weight:bold
}
.text9 a:link {
	color: #3366CC;text-decoration: none;
}
.text9   a:visited {
	color: #3366CC;text-decoration: none;
}
.text9   a:hover {
	color: #FF0000;text-decoration: none;
}
.text9   a:active {
	color: #FF0000;text-decoration: none;
}


.text10 {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
.text10  a:link {
	color: #FF0000;text-decoration: none;
}
.text10  a:visited {
	color: #FF0000;text-decoration: none;
}
.text10  a:hover {
	color: #3300CC;text-decoration: none;
}
.text10  a:active {
	color: #3300CC;text-decoration: none;
}


.list1a  a:link {
	color: #003399;text-decoration: none;
}
.list1a   a:visited {
	color: #003399;text-decoration: none;
}
.list1a  a:hover {
	color: #FF0000;text-decoration: none;
}
.list1a   a:active {
	color: #FF0000;text-decoration: none;
}
.list2a a:link {
	color:  #003399;text-decoration: none;
}
.list2a   a:visited {
	color:  #003399;text-decoration: none;
}
.list2a a:hover {
	color: #FF0000;text-decoration: none;
}
.list2a a:active {
	color: #FF0000;text-decoration: none;
}
.list3a a:link {
	color: #003399;text-decoration: none;
}
.list3a  a:visited {
	color: #003399;text-decoration: none;
}
.list3a a:hover {
	color: #FF0000;text-decoration: none;
}
.list3a a:active {
	color: #FF0000;text-decoration: none;
}
.list4a   a:link {
	color: #003399;text-decoration: none;
}
.list4a  a:visited {
	color: #003399;text-decoration: none;
}
.list4a a:hover {
	color: #FF0000;text-decoration: none;
}
.list4a a:active {
	color: #FF0000;text-decoration: none;
}
.list6_1   a:link {
	color: #333333;text-decoration: none;
}
.list6_1  a:visited {
	color: #333333;text-decoration: none;
}
.list6_1 a:hover {
	color: #FF0000;text-decoration: none;
}
.list6_1 a:active {
	color: #FF0000;text-decoration: none;
}

.list6_2   a:link {
	color: #FF6600;text-decoration: none;
}
.list6_2  a:visited {
	color: #FF6600;text-decoration: none;
}
.list6_2 a:hover {
	color: #FF0000;text-decoration: none;
}
.list6_2 a:active {
	color: #ff0000;text-decoration: none;
}
.list6_3   a:link {
	color: #cc0000;text-decoration: none;
}
.list6_3  a:visited {
	color: #cc0000;text-decoration: none;
}
.list6_3 a:hover {
	color: #FF0000;text-decoration: none;
}
.list6_3 a:active {
	color: #FF0000;text-decoration: none;
}
.list6_4   a:link {
	color: #336600;text-decoration: none;
}
.list6_4  a:visited {
	color: #336600;text-decoration: none;
}
.list6_4 a:hover {
	color: #FF0000;text-decoration: none;
}
.list6_4 a:active {
	color: #FF0000;text-decoration: none;
}
.hei {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.hei  a:link {
	color: #000000;text-decoration: none;
}
.hei  a:visited {
	color: #000000;text-decoration: none;
}
.hei  a:hover {
	color: #FF0000;text-decoration: none;
}
.hei  a:active {
	color: #FF0000;text-decoration: none;
}
.hong{
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
}
.hong a:link {
	color: #990000;text-decoration: none;
}
.hong a:visited {
	color: #990000;text-decoration: none;
}
.hong  a:hover {
	color: #FF0000;text-decoration: none;
}
.hong a:active {
	color: #FF0000;text-decoration: none;
}

.lan{
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #2f60bb;
	text-decoration: none;
}
.lan a:link {
	color: #2f60bb;text-decoration: none;
}
.lan a:visited {
	color: #2f60bb;text-decoration: none;
}
.lan  a:hover {
	color: #FF0000;text-decoration: none;
}
.lan a:active {
	color: #FF0000;text-decoration: none;
}

.lv{
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #336600;
	text-decoration: none;
}
.lv a:link {
	color: #336600;text-decoration: none;
}
.lv a:visited {
	color: #336600;text-decoration: none;
}
.lv  a:hover {
	color: #FF0000;text-decoration: none;
}
.lv a:active {
	color: #FF0000;text-decoration: none;
}
.list9a a:link {
	color: #000000;text-decoration: none;
}
.list9a a:visited {
	color: #000000;text-decoration: none;
}
.list9a a:hover {
	color: #FF0000;text-decoration: none;
}
.list9a a:active {
	color: #FF0000;text-decoration: none;
}
.list11b  a:link {
	color: #336600;text-decoration: none;
}
.list11b  a:visited {
	color: #336600;text-decoration: none;
}
.list11b  a:hover {
	color: #FF0000;text-decoration: none;
}
.list11b  a:active {
	color: #FF0000;text-decoration: none;
}

li{display:inline;}
ul{margin:0px; padding:0px;}
.clearfloat {CLEAR: both}

#head{ width:993px; margin:0px auto;text-align:left;}
#head_1{ width:993px; height:28px; background-image:url(../images2010/1_03.gif)}
#head_1_1{ width:300px; padding-left:8px; float:left}
#head_1_2{ width:660px;  float: right}
#head_2{ width:993px; height:98px; margin-top:5px;border:1px #c6c6c6 solid}
#head_2_1{ width:196px; height:98px; float:left}
#head_2_2{ width:664px; height:98px; float:left}
#head_2_3{ width:129px; height:88px; float:left; padding-top:10px; text-align:center}
#head_3{ width:993px; height:30px; margin-top:5px;}
#head_3_1{ width:23px; height:29px; float:left}
#head_3_2{ width:48px;height:21px;*height:29px;!important; float:left; background-image:url(../images2010/2_32.gif); padding-top:8px; text-align:center;color: #000000;font-size:12px;}

#head_5{ width:993px; height:35px; background-image: url(../images2010/2_35.gif)}
#head_5_1{ float: left;padding-top:5px}
#head_5_2{ /*width:253px;*/ float: left; padding-top:5px;margin-left:5px;}
#head_5_3{ width:90px; float: right; padding-top:5px; text-align:right}

#head_6{ width:985px; height:23px; padding:5px 0px 0px 6px; border:1px #c6c6c6 solid; margin-top:5px; background-image:url(../images2010/bj.gif);}


#main{ width:993px; margin:0px auto; clear:both;text-align:left;}

#left{ width:230px; float:left; margin-right:5px;}

#left2{ width:227px; height:230px;border-top:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid; margin-top:5px}
#left2_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:3px}
#left2_2{ width:220px; height:196px; padding-top:7px; padding-left:10px}

#left3{ width:227px; height:190px;border-left:1px  #c6c6c6 solid;border-top:1px  #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#E9F2FC;border-bottom:1px #c6c6c6 solid;}
#left3_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#left3_2{ width:225px; height:160px; padding-top:4px;padding-left:3px}
.list1{ width:220px; height:19px; padding-top:5px; padding-left:3px}
.list1a{ width:220px; height:19px; font-size:12px; color: #003399;}

#left4{ width:227px; border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#ffffff;border-bottom:1px #c6c6c6 solid;}
#left4_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#left4_2{ width:225px; padding-top:4px;padding-left:3px}
.list2{ width:220px; height:19px; padding-top:5px; padding-left:3px}
.list2a{ width:220px; height:19px; font-size:12px; color: #003399;}

#left5{ width:227px; height:190px;*height:180px;border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#E9F2FC;border-bottom:1px #c6c6c6 solid;}
#left5_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#left5_2{ width:225px; height:170px; padding-top:4px; padding-left:3px}
.list3{ width:220px; height:19px; padding-top:5px; padding-left:3px}
.list3a{ width:220px; height:19px; font-size:12px; color: #003399;}

#left_ad2{ width:227px; height:220px;*height:220px;border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#ffffff;border-bottom:1px #c6c6c6 solid;}

#left6{ width:227px; border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#ffffff;border-bottom:1px #c6c6c6 solid;}
#left6_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#left6_2{ width:225px; height:160px; padding-top:4px;padding-left:3px}
.list4{ width:220px; height:19px; padding-top:5px; padding-left:3px}
.list4a{ width:220px; height:19px; font-size:12px; color: #003399;}

#left7{ width:227px; height:200px;border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color:#E9F2FC;border-bottom:1px #c6c6c6 solid;}
#left7_1{ width:227px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#left7_2{ width:225px; height:160px; padding-top:5px; padding-top:8px; padding-left:3px}


#center{ width:515px; float:left;margin-top:5px; float:left; font-size:12px; color:#333333}

#center_ad2{ width:513px;height:120px; background-color: #ffffff; border:1px  #c6c6c6 solid; margin-bottom:5px}

#center_1{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid; margin-bottom:5px}
#center_1_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed; background-image:url(../images2010/bj.gif)}
#center_1_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_1_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}

#center_2{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid;margin-bottom:5px}
#center_2_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed;; background-image:url(../images2010/bj.gif)}
#center_2_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_2_1b{  width:150px; height:25px;font-size:12px; padding-top:3px; float: right;text-align:right}
#center_2_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}


#center_3{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid;}
#center_3_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed;; background-image:url(../images2010/bj.gif)}
#center_3_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_3_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}

#center_4{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid;margin-top:5px}
#center_4_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed;; background-image:url(../images2010/bj.gif)}
#center_4_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_4_1b{  width:150px; height:25px;font-size:12px; padding-top:3px; float: right;text-align:right}
#center_4_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}

#center_6{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid;margin-top:5px}
#center_6_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed;background-image:url(../images2010/bj.gif)}
#center_6_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_6_1b{  width:150px; height:25px;font-size:12px; padding-top:3px; float: right;text-align:right}
#center_6_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}

#center_7{ width:513px;height:160px; background-color: #ffffff; border:1px  #c6c6c6 solid;margin-top:5px}
#center_7_1{ width:513px; height:27px;font-size:12px;border-bottom:1px  #c6c6c6  dashed; background-image:url(../images2010/bj.gif)}
#center_7_1a{ width:150px; height:25px;font-size:12px; padding-top:3px; float:left}
#center_7_1b{  width:150px; height:25px;font-size:12px; padding-top:3px; float: right;text-align:right}
#center_7_2{ width:485px; height:130px;font-size:12px; padding-left:20px; padding-top:10px}



.list6{ width:480px; height:25px}
.list6_1{ width:380px; height:25px; float:left}
.list6_2{ width:90px; height:25px; float:right; color: #FF6600}
.list6_3{ width:90px; height:25px; float:right; color: #CC0000}
.list6_4{ width:90px; height:25px; float:right; color:#336600}

#banner2{ widows:515px;*widows:512px; height:53px;*height:51px; margin-top:5px; border:1px #c6c6c6 solid}

#center_5{ width:513px;height:195px;* height:180px; background-color: #ffffff; margin-top:6px}
#center_5_1{ width:514px;height:23px;;border-right:1px  #8fadda solid;;border-bottom:1px  #c6c6c6 solid}
#center_5_1a{ height:19px; background-image:url(../images2010/3_94.gif); float:left; font-size:12px; padding:4px 8px 0px 8px; color:#000000; background-repeat:no-repeat;background-position:top left;}
#center_5_1b{ height:19px; background-image:url(../images2010/3_96.gif); float:left; padding:4px 6px 0px 6px;background-repeat:no-repeat;background-position:top left;}
#center_5_1c{ width:345px;height:23px; background-color: #e4f0fd; float: right}

#center_5_2{ width:498px;height:155px; background-color: #ffffff; border-bottom:1px #c6c6c6  solid;border-left:1px  #c6c6c6 solid;border-right:1px  #c6c6c6 solid; padding:15px 0px 0px 15px}
#center_5_2_2{ width:498px;height:155px; background-color: #ffffff; border-bottom:1px #c6c6c6  solid;border-left:1px  #c6c6c6 solid;border-right:1px  #c6c6c6 solid; padding:15px 0px 0px 15px}

#right{ float: right; margin-left:0;margin-top:5px}

#right2{ width:236px; height:240px;*height:236px;;border:1px  #c6c6c6 solid; background-color: #ffffff;}
#right2_1{ width:234px; height:27px;border-bottom:1px #9bbe93  dashed; padding-top:5px}
#right2_2{ width:234px; height:195px; padding-top:5px; padding-top:8px; padding-left:3px}

#right3{ width:236px; border-left:1px  #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color: #f2f7ea;border-bottom:1px #c6c6c6 solid;}
#right3_1{ width:234px; height:27px;border-bottom:1px #c6c6c6 dashed; padding-top:5px}
#right3_2{ width:234px; height:205px; padding-top:4px; padding-left:3px}
.list10{ width:220px; margin:5px; clear:both; min-height:20px; max-height:40px;}

.list10a{ font-size:11px; color: #336600; float:left}
.list10b{ font-size:12px; color: #FF0000; float:left}


.list11{ width:220px; height:19px; padding-top:5px; padding-left:3px}
.list11a{width:30px; height:19px; float:left}
.list11b{width:180px; height:19px; font-size:12px; color: #336600; float:left}


#right4{ width:236px; border-left:1px  #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color: #ffffff;border-bottom:1px #c6c6c6 solid;}
#right4_1{ width:234px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#right4_2{ width:234px; height:180px; padding-top:5px; padding-top:8px; padding-left:3px}

#right_ad2{ width:234px;height:220px; background-color: #f2f7ea;border-bottom:1px #c6c6c6 solid;}

#right5{ width:236px; border-left:1px #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color: #f2f7ea;border-bottom:1px #c6c6c6 solid;}
#right5_1{ width:234px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#right5_2{ width:234px; padding-top:5px; padding-bottom:8px; padding-left:3px}

#right6{ width:236px; height:225px;border-left:1px  #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color: #ffffff;border-bottom:1px #c6c6c6 solid;}
#right6_1{ width:234px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#right6_2{ width:234px; height:186px; padding-top:5px; padding-top:8px; padding-left:3px}

#right7{ width:236px; height:249px;border-left:1px  #c6c6c6 solid;border-right:1px #c6c6c6 solid;border-left:1px #c6c6c6 solid; background-color: #f2f7ea;border-bottom:1px #c6c6c6 solid;}
#right7_1{ width:234px; height:27px;border-bottom:1px #c6c6c6  dashed; padding-top:5px}
#right7_2{ width:234px; height:195px; padding-top:5px; padding-top:8px; padding-left:3px}


#bottom{ width:993px; height:130px; background-color: #F9F9F9; margin-top:3px; border:1px #c6c6c6 solid; margin:0px auto;padding-top:15px; font-size:12px; line-height:22px; text-align:center; clear:both}


#imgTitle {
	POSITION: relative; TEXT-ALIGN: left; FILTER: ALPHA(opacity=70); OVERFLOW: hidden; LEFT: 0px
}
#imgTitle_up {
	TEXT-ALIGN: left; HEIGHT: 1px; LEFT: 0px
}
#imgTitle_down {
	TEXT-ALIGN: right; LEFT: 0px
}
.imgClass {
	BORDER-BOTTOM: #c6c6c6 0px solid; BORDER-LEFT: #c6c6c6 0px solid; BORDER-TOP: #c6c6c6 0px solid; BORDER-RIGHT: #c6c6c6 0px solid
}
#txtFrom {
	TEXT-ALIGN: center; COLOR: #333333; VERTICAL-ALIGN: middle;font-size:12px
}
#txtFrom a:link {
	color: #000000;text-decoration: none;
}
#txtFrom a:visited {
	color: #000000;text-decoration: none;
}
#txtFrom a:hover {
	color: #FF0000;text-decoration: none;
}
#txtFrom a:active {
	color: #FF0000;text-decoration: none;
}

.button {
	BORDER-LEFT: #c6c6c6 1px solid; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 6px; FONT: bold 9px sans-serif; BACKGROUND: #7b7b63; FLOAT: left; HEIGHT: 12px; TEXT-DECORATION: none
}
A.button {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:link {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:visited {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.button:hover {
	FONT-FAMILY: sans-serif; BACKGROUND: #fff; COLOR: #FF0000; TEXT-DECORATION: none
}
.buttonDiv {
	TEXT-ALIGN: center; WIDTH: 21px; BACKGROUND: #000000; FLOAT: left; HEIGHT: 1px; VERTICAL-ALIGN: middle; 
}
.trans {
	WIDTH: 88px; HEIGHT: 12px; OVERFLOW: hidden
}

.head_3_3{  width:844px;height:29px;!important; float:left;background-image:url(../images2010/2_32.gif); padding-left:110px;margin-botton:5px}
.head_3_3a{ margin-right:20px; margin-top:10px; color:#FFFFFF; font-size:12px; font-weight:bold; text-align: center}
.head_3_3d{ margin-right:20px;height:20px;  background-color:#FFFFFF; margin-top:8px; padding-top:3px; padding-left:8px; padding-right:8px;color: #FF6600; font-size:12px; font-weight:bold; text-align: center}
.sm {width:953px; padding-top:5px; background-color:white; text-align:center; color:#660000; font-size:12px; margin:0;padding-bottom:5px;}
.sm a:link,.sm a:visited,.sm a:active {color:#660000; font-size:12px; font-weight:bold; text-decoration:none}
.sm a:hover {color:#ff0000; font-size:12px; font-weight:bold; text-decoration:none}

#head_3_4{ width:16px; height:29px; float: right;}
#head_4{ width:953px;*width:993px; height:30px;*height:29px; padding-top:10px; padding-bottom:10px; padding-left:40px; background-color:#ffffff}
.head_3_3a   a:hover {
	color: #FF0000;text-decoration: none;
}


